cascading.property

## Interface ConfigDef.Setter

Enclosing class:
  ConfigDef

    public static interface ConfigDef.Setter

### Method Summary

Methods
`String` `get(String key)`
`String` `set(String key, String value)`
`String` `update(String key, String value)`

### Method Detail

#### set

    String set(String key,
             String value)

#### update

    String update(String key,
                String value)

#### get

    String get(String key)